Un utente ha chiesto informazioni su Woo Shortcodes Kit di Wordpress

Pagine obsolete

Un utente ha chiesto 👇

Ciao,
lo sapevi?
La pagina di stato del sistema Woocommerce dice che 2 pagine del tuo plugin non sono aggiornate per woocommerce 3.6.0. Il messaggio è in francese ma non difficile da capire:

/wp-content/plugins/woo-shortcodes-kit//mytemplates/form-edit-address.php versione 3.4.0 è obsoleta. La versione noyau è 3.6.0

/wp-content/plugins/woo-shortcodes-kit//mytemplates/form-login.php versione 3.5.0 est obsoleta. La versione noyau è 3.6.0,

Autore del plugin

(@disespubli)

1 anno, 11 mesi fa

Ciao, non preoccuparti, la prossima versione verrà aggiornata

WooCommerce di solito non smette di lanciare una nuova versione ogni giorno …

Nella 1.7.4 verranno aggiornati tutti i modelli.

Grazie per aver utilizzato WSHK, saluti!

Autore del plugin

(@disespubli)

1 anno, 11 mesi fa

Aggiornamento: file aggiornati nella versione corrente 1.7.4

Godere!

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *